<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.013999938965</MDI>
      <MDI key="STATISTICS_MEAN">5.4808788515327</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.896999359131</MDI>
      <MDI key="STATISTICS_STDDEV">9.0435244585643</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
